Jeremias,

I'm glad to see that you have upgraded Xerces to 2.2.1. I just discovered that 2.2.0 was badly broken when my code fell over after I had upgraded to that release. Unfortunately I had also made a number of code changes at the same time (bad practice), so it took a while to work out what was going on.

This may fix some problems that have been attributed to Xalan.

Peter
--
Peter B. West [EMAIL PROTECTED] http://www.powerup.com.au/~pbwest/
"Lord, to whom shall we go?"


---------------------------------------------------------------------
To unsubscribe, e-mail: [EMAIL PROTECTED]
For additional commands, email: [EMAIL PROTECTED]

Reply via email to